Warning: require_once(ABSPATHwp-admin/includes/admin.php) [function.require-once]: failed to open stream: No such file or directory in D:\wwwroot\yontan\wwwroot\blog\wp-admin\includes\upgrade.php on line 16

Fatal error: require_once() [function.require]: Failed opening required 'ABSPATHwp-admin/includes/admin.php' (include_path='.;C:\php5\pear') in D:\wwwroot\yontan\wwwroot\blog\wp-admin\includes\upgrade.php on line 16